---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  LENOVO
model: |
  10BD00QJBP
bios: |
  FGKT44AUS
cpu: |
  Intel(R) Core(TM) i5-4460S CPU @ 2.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-V (rev 05)
  Intel Corporation Wireless 7260 (rev bb)
memory: |
  8106
scsi: |
  WDC WD5000AAKX-0 Rev: 1H19
  DVDRAM GTB0N     Rev: LP00

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-9
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

